

.headerWrapper{
	position: relative;
	background-color: #0c121c;
	width: 100%;
	/*height: 124px;*/
	z-index: 9;
	margin: 0 auto;
	max-width: 2000px;
	-webkit-backface-visibility: hidden;
}

.headerWrapper #logo{
	width: 188px;
	background-color: #0c121c;
	overflow: hidden;
	position: absolute;
	border-right: solid 1px #333;
	border-bottom: solid 1px #333;
	height: 123px;
}

.headerWrapper #logo a{
	width: 100%;
	position: relative;
  	height: 0;
  	padding:100% 0 0 0;
  	overflow: hidden;
}

.headerWrapper #logo a img{
	display: block;
	max-width: 100%;
	max-height: 100%;
	width: 115px;
	margin:32px auto 33px;
}

.MainNav {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	z-index: 8;
	border-left: solid 1px #333;
	width: 100%;
	padding-left: 188px;
	/*min-width: 1024px;*/
}

.topNav{
	width: 100%;
	color: #fff;
	text-align: right;
	float: right;
	border-bottom: 1px solid #333;
	margin: 0;
	padding: 17px 22px 17px 0;
	min-width: 1000px;
	padding-left: 188px;
}

.topNav p{
	font-family: 'land_rover_ot2_bold', Arial, sans-serif;
	text-transform: uppercase;
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 13px;
	letter-spacing: 0.15em;
	float: right;
	display: inline;
}

.topNav p a{
	padding:0;
	margin: 0;
	display: inline;
	font-family: 'land_rover_ot2_bold', Arial, sans-serif;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 0.15em;
	line-height: 0;
}

.primaryNav {
	width: 100%;

}
.primaryNav ul{
	text-align: right;
}

.primaryNav ul li{
	float: left;
	display: block;
	border-right: solid 1px #333;
	width: 20%;
	border-bottom: 1px solid #333;
	box-sizing: border-box;
}



.primaryNav ul li:last-child{
	border-right: none;
}

.MainNav a, .MainNav button{
	display: block;
	background-color: #0c121c;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-family: "Avenir LT W02 85 Heavy",arial,Helvetica,sans-serif;
	font-size: 10px;
	letter-spacing: 0.50em;
	line-height: 70px;
	border: none;
	margin: 0;
	padding: 0;
	-webkit-transition: background-color 400ms ease;
	-moz-transition: background-color 400ms ease;
	-o-transition: background-color 400ms ease;
	transition: background-color 400ms ease;
	height: 60px;
}

.MainNav .primaryNav ul li a:hover {
	background-color: #4e4e4e;

}

.MainNav ul li a, .MainNav ul li button {
	height: 69px;
	line-height: 90px;
	text-transform: uppercase;
}

.MainNav a span, .MainNav button span{
	display: inline-block;
	line-height: 14px;
	vertical-align: middle;
	-webkit-transform-style: preserve-3d;
	font-family: "Avenir LT W02 85 Heavy",arial,Helvetica,sans-serif;
	font-size: 11px;
	letter-spacing: 0.17em;
}

.vehicles:after{
	content: '';
	background: url(/landRoverAssets/i/nav-arrow.png) 12px 0px repeat;
	width: 13px;
	height: 10px;
	margin-bottom: 8px;
	margin-left: 5px;
	display: inline-block;
}

.vehicles.selected{
	background-color: #4e4e4e;
}

.vehicles.selected:after{
	background: url(/landRoverAssets/i/nav-arrow.png) 0 18px repeat;
}


/*--------vehicle selector flyout styles----------*/

.no-scroll{
	overflow-y: hidden;
}

#vehicleSelectorOverlay {

	height: 100%;
	overflow-x: hidden;
	overflow-y: scroll;
}

#vehicleSelectorOverlay.hidden {
	display: none;
	visibility: hidden;
}

.overlay{
	display: block;
	position: fixed;
	top: 124px;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	background-color: black;
	background-color: rgba(0,0,0,0.9);
	z-index: 11;
	max-width: 2000px;
	margin: 0 auto ;
}

.VehicleSelectorWrapper{
	padding-bottom: 124px;
}

.VehicleSelectorWrapper[data-total="7"] .vehicleWrapper{
	width: 25%;
	box-sizing: border-box;
}

.vehicleWrapper{
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 0;
	-webkit-transition: 400ms opacity;
	-moz-transition: 400ms opacity;
	-o-transition: 400ms opacity;
	transition: 400ms opacity;
	webkit-transition-delay: 0ms;
	-moz-transition-delay: 0ms;
	-o-transition-delay: 0ms;
	transition-delay: 0ms;
	overflow: hidden;
}

.vehicleWrapper.showVehicles {
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
	opacity: 1;
}

.vehicleWrapper:nth-child(2){
	-webkit-transition-delay: 200ms;
	-moz-transition-delay: 200ms;
	-o-transition-delay: 200ms;
	transition-delay: 200ms;
}
.vehicleWrapper:nth-child(3){
	-webkit-transition-delay: 400ms;
	-moz-transition-delay: 400ms;
	-o-transition-delay: 400ms;
	transition-delay: 400ms;

}

.vehicleWrapper:nth-child(4){
	-webkit-transition-delay: 600ms;
	-moz-transition-delay: 600ms;
	-o-transition-delay: 600ms;
	transition-delay: 600ms;
}

.vehicleWrapper:nth-child(5){
	-webkit-transition-delay: 800ms;
	-moz-transition-delay: 800ms;
	-o-transition-delay: 800ms;
	transition-delay: 800ms;
}

.vehicleWrapper:nth-child(6){
	-webkit-transition-delay: 1000ms;
	-moz-transition-delay: 1000ms;
	-o-transition-delay: 1000ms;
	transition-delay: 1000ms;
}

.vehicleWrapper:nth-child(7){
	-webkit-transition-delay: 1200ms;
	-moz-transition-delay: 1200ms;
	-o-transition-delay: 1200ms;
	transition-delay: 1200ms;
}

.vehicleWrapper:nth-child(8){
	-webkit-transition-delay: 1400ms;
	-moz-transition-delay: 1400ms;
	-o-transition-delay: 1400ms;
	transition-delay: 1400ms;
}


.vehicleWrapper{
	float: left;
	box-sizing: border-box;
	max-height: 100%;
	overflow-x: hidden;
	border-right: 1px solid #333;
	background-color: #222;
}



.vehicleName{
	font-size: 15px;
	font-family:'land_rover_ot2_bold', Arial, sans-serif;
	text-transform: uppercase;
	letter-spacing: 0.20em;
	margin: 30px auto 5px;
}

.vehicleDesc .price{
	font-size: 15px;
	font-family: "Avenir LT W02 85 Heavy",arial,Helvetica,sans-serif;
	font-size: 13px;
	font-weight: normal;
	letter-spacing: 0.10em;
	margin:0 auto 20px;
	display: block;
}
.vehicleDesc p,.vehicleDesc .vehicleName,.vehicleDesc .price {
	width: 85%;
	display: block;
}

.vehicleDesc{
	margin-bottom: 40px;
}


.vehicleDesc img{
	width: 100%;
	height: auto;
}

.vehicleSelectorBtn{
	padding: 14px 0;
	border-top: 1px solid #333;
	box-sizing: border-box;
}

.vehicleDesc p{
	margin:0 auto;
}



.no-js #vehicleSelectorOverlay{
	position: static;
	height: auto;
}

.no-js .vehicleWrapper{
	opacity: 1;
}




.ie7 .primaryNav ul li {
float: left;
display: block;
border-right: solid 1px #333;
width: 17%;
padding: 0;
border-bottom: 1px solid #333;
}

.ie7 .primaryNav ul li:first-child { margin-left: 188px; }

.ie7 .MainNav {
	border-left: 0 !important;
	padding: 0 !important;
}

.ie7 .topNav { padding-left: 0; padding-right: 0; }
.ie7 .topNav p { padding-right: 22px; }

.ie7 .MainNav a span,
.ie7 .MainNav button span {
	display: inline;
	zoom: 1;
	margin-top: 20px;
}
